Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451598 - Pulse Audio suddenly stops working
Summary: Pulse Audio suddenly stops working
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 9
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-16 02:53 UTC by Sameet
Modified: 2008-09-09 20:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 20:20:51 UTC


Attachments (Terms of Use)
output of pulseaudio --dump-conf (deleted)
2008-06-17 19:27 UTC, Sameet
no flags Details

Description Sameet 2008-06-16 02:53:04 UTC
Description of problem:
The Pulse Audio module suddenly conks off.  

Version-Release number of selected component (if applicable):
Volume Control 2.22.0

How reproducible:
It happens everytime I boot.  

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
It works with rythmbox.  But if i quit rythmbox, and try to restart it, it
doesnt work.  Further if I try to use any other music player like banshee or
mpd-mpc it doesnt work.

Comment 1 Lennart Poettering 2008-06-17 17:30:13 UTC
Start pulseaudio -vv in a terminal (you might need to stop a running pa first by
prunning pulseaudio -k). This will output a log of debug information. Now try to
reproduce your problem and please paste the last messages from PA when that happens.

Comment 2 Sameet 2008-06-17 19:27:50 UTC
Created attachment 309664 [details]
output of pulseaudio --dump-conf

I will add other attachments soon

Comment 3 Sameet 2008-06-17 19:30:15 UTC
[root@******** ~]# pulseaudio -k
E: main.c: Failed to kill daemon.


Comment 4 Lennart Poettering 2008-06-26 18:34:00 UTC
I said you *might* need to stop a running pa first.

Please provide the output of pulseaudio -vv!

And don't run things as root.

Comment 5 Lennart Poettering 2008-09-09 20:20:51 UTC
Closing, due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.